package com.chenyang.druid.sql.dialect.greenplum.ast.expr.tablesource;

import com.chenyang.druid.sql.ast.SQLName;
import com.chenyang.druid.sql.ast.statement.SQLTableSource;

public interface GPTableSource extends SQLTableSource {
   void setOnly(boolean var1);

   boolean isOnly();

   void setAlias(String var1);

   void addColumnAlias(SQLName var1);
}
